module.exports = {
    printWidth: 120,
    tabWidth: 2,
    useTabs: false,
    semi: true,
    singleQuote: true,
    quoteProps: "as-needed",
    trailingComma: "all",
    bracketSpacing: true,
    arrowParens: "avoid",
    overrides: [
        {
            files: ["*.json"],
            options: {
                trailingComma: "none",
            },
        },
    ],
};